/* NORMAL PC WIDESCREEN SETTINGS (min-WIDTH: 1500px) */
@media (min-width: 1500px){

body{
background-color: #385F5F;
}

.container{
    background-color: white;
    margin: 5%;
    border-radius: 1vw;
    padding: 2vw;
}

h1 {text-align: center;}

}


@media (max-width: 1400px){

body{
background-color: #385F5F;
}

.container{
    background-color: white;
    margin: 5%;
    border-radius: 1vw;
    padding: 2vw;
}

h1 {text-align: center;}

}



/* MATEVIEW SETTINGS (min-height: 1000px) */
@media (min-height: 1000px){

body{
background-color: #385F5F;
}

.container{
    background-color: white;
    margin: 5%;
    border-radius: 1vw;
    padding: 2vw;
}

h1 {text-align: center;}

}